/* No comment provided by engineer. */
"Bit Rate:" = "Bit Rate:";

/* No comment provided by engineer. */
"Comment:" = "Comment:";

/* No comment provided by engineer. */
"Created:" = "Created:";

/* No comment provided by engineer. */
"Disc:" = "Disc:";

/* No comment provided by engineer. */
"End Time:" = "End Time:";

/* No comment provided by engineer. */
"Last Played:" = "Last Played:";

/* No comment provided by engineer. */
"Length:" = "Length:";

/* No comment provided by engineer. */
"Location:" = "Location:";

/* No comment provided by engineer. */
"Modified:" = "Modified:";

/* No comment provided by engineer. */
"Not Localized" = "Not Localized";

/* No comment provided by engineer. */
"Play Count" = "Play Count";

/* No comment provided by engineer. */
"Rating:" = "Rating:";

/* No comment provided by engineer. */
"Size:" = "Size:";

/* No comment provided by engineer. */
"Start Time:" = "Start Time:";

/* No comment provided by engineer. */
"Track Inspector" = "Track Inspector";

/* No comment provided by engineer. */
"Track:" = "Track:";

/* No comment provided by engineer. */
"Type:" = "Type:";

/* No comment provided by engineer. */
"Year:" = "Year:";

